# vim: set ts=2 sw=2 sts=2 et:
#
# Fixed language label.
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

XLite\Model\LanguageLabel:
  - {name: '[asap] Bearer Authorization Token', translations: [{code: es, label: 'API key'}]}
  - {name: '[asap] Alert - create asap account', translations: [{code: es, label: 'Introduzca su clave API de ASAP Network y, a continuación, guarde los cambios. Si no tiene una cuenta ASAP Network, <a target="_blank" href="https://www.asapnetwork.org/aftermarket_parts/asap_developer_api">regístrese aquí</a>.'}]}
  - {name: '[xc_sd] Password', translations: [{code: es, label: 'Contraseña'}]}
  - {name: '[xc_sd] Alert - create sema account', translations: [{code: es, label: 'Introduzca su nombre de usuario y contraseña de SEMA Data para generar un token y, a continuación, guárdelo. Si no los tiene, vaya a SEMA Data y <a target="_blank" href="https://semadata.org/join-resellers">cree una cuenta</a>.'}]}
  - { name: 'Items in your cart: X', translations: [{ code: es, label: '{{count}} artículos en <a href="?target=cart">tu carrito</a>' }] }
  - { name: 'Item in your cart: X', translations: [{ code: es, label: '{{count}} artículo en <a href="?target=cart">tu carrito</a>' }] }
